/*	GLOBAL
-----------------------------------------*/
body  {
	font-family: Arial, sans-serif;
	font-size: 12px;
	background: #F0ECDE;
	color: #121415;
}

a  {
	color: #3A3E41;}
a:hover {
	color: #3C7836;
}

/*	MASTERHEAD
-----------------------------------------*/
/*-- pub bar -- */
#tpl-publisherBar {
	background: #333;
	color: #717476;
}
#tpl-publisherBar a {
	color: #717476;
}
#tpl-publisherBar a:hover {
	color: #fff;
}
#tpl-publisherBar li {
	border-color: #717476;
}

/*-- logo -- */

#tpl-head	{ height: 90px;}

h1 {
	margin: 20px 0 0 10px;
}
h1 a {
	display: block;
	width: 200px;
	height: 54px;
	background: url(../img/crtnews-logo.gif) no-repeat;
	text-indent: -9999px;
}

#subscribeBox	{ float: right; font-size: 12px; margin: 20px 10px 0 0; padding: 10px 20px;  background: #3C7836; text-align:center; }
#subscribeBox p { padding-bottom:5px; color:white; }
#subscribeBox a	{ color:white; text-decoration: none; text-transform:uppercase; font-weight:bold;}

#todayDate	{ float: right; font-size: 14px; padding: 60px 10px 0 0;}

/*	BODY
-----------------------------------------*/

/* -- GENERAL BODY -- */
#tpl-wrap	{ background: #fff; width: 650px; padding: 0 10px;}

a.button {
	float:left;
	display:block;
	background:#24282B;
	padding:5px 15px;
	margin:10px 0 0 0;
	text-decoration:none;
	font-weight:bold;
	color:#fff;
	line-height:11px;
	height:14px;
	font-size:12px;	
}
a.button:hover {
	background:#666;
}

ul.newsitems li	{ border-bottom: 1px #F0ECDE solid; padding: 10px;}

ul.newsitems h3 a { font-size: 20px; text-decoration: none; color: #4C723B}
ul.newsitems h3 a:hover	{ text-decoration: underline; }
.footnote	{ font-size: 10px; color: #999; display: block; padding: 5px 0;}
.footnote a	{ color: #999;}
.footnote a:hover	{ color: #999;}

/*	ABOUT
-----------------------------------------*/
#crtabout	{ background: #F0ECDE; margin-top: 20px; }

h2 { background: #373737; border-left: 10px #3C7836 solid; color: #fff; font-size: 20px; padding: 5px 10px;}
#crtabout p	{ padding: 20px; line-height: 15px;}

/*	FOOTER
-----------------------------------------*/
#tpl-foot {
	border-top: 10px #fff solid;
	background: #fff;
}
#tpl-publisherInfo {
	background: #333;
	padding: 20px 30px;
	height:30px;
}
#tpl-publisherInfo div {
	background: transparent url(../img/prime-icon.png) no-repeat;
	padding: 5px 0 0 50px;
	font-size: 10px;
	color: #fff;
	height: 38px;
	width: 350px;
	float: left;
}
#tpl-publisherInfo div a {
	color: #fff;
	text-decoration: none;
}
#tpl-publisherInfo div a:hover {
	text-decoration: underline;
}

#tpl-publisherInfo ul {
	float: right;
	padding-top: 8px;
}
#tpl-publisherInfo ul li {
	display: inline;
}
#tpl-publisherInfo ul a {
	padding: 5px 15px;
	background: #24282B;
	color: #fff;
	margin-left: 5px;
	text-decoration: none;
}
#tpl-publisherInfo ul a:hover {
	background: #3C7836;
	color: #fff;
}